Subject: G94: IOp(5/32=...) IOp(5/38=...)

From: Grzegorz Bakalarski <[email-masked]>
Date: Fri, 8 Mar 1996 13:17:05 GMT

Dear Netter,

I have a problem with G94. It does not set properly specific options
to overlay 5. One of our users found that for example setting
iop(5/32=0) iop(5/38=0)  does NOT work. I.e in route section written by 
a program they are set to different values. These two options select to
use or not to use integral cutoffs  during SCF. The user needs this 
options because he has a system with convergance problems ( weakly 
bound system). I tested the problem on water molecule. Following is 
input and output

++++++++++INPUT++++++++++++++
%chk=water.chk
%mem=4000000
#p uhf/6-31g(d,p)  geom=nocrowd units=au int=nosymm guess=core
iop(3/22=0) iop(3/26=1) iop(3/27=16) iop(5/6=10)
iop(5/32=0) iop(5/38=0) iop(9/9=10) pop=none
 
title: water test
 
0 1
O
H 1 Roh
H 1 Roh 2 Ahh
 
Roh=1.8
Ahh=105.
+++++++++++++++++++++++++++++++

OUPUT

++++++++++++++++++++++++++++++
 ***************************************
Gussian 94:  SGI-G94RevD.1  1-Feb-1996
                5-Mar-1996
 ***************************************
 %chk=water.chk
 %mem=4000000
 ----------------------------------------------------------------------
 #p uhf/6-31g(d,p) geom=nocrowd units=au int=nosymm guess=core iop(3/22
 =0) iop(3/26=1) iop(3/27=16) iop(5/6=10) iop(5/32=0) iop(5/38=0) iop(9
 /9=10) pop=none
 ----------------------------------------------------------------------
 1/20=1,38=1/1;
 2/12=1,17=6,18=5/2;
 3/5=1,6=6,7=101,11=2,25=1,26=1,27=16/1,2,3;
 4/5=2,7=2/1;
 5/5=2,6=10,32=1,38=4/2;
 99/5=1,9=1/99;

We use g94 Rev C3 and D1 on SGI, Dec Alpha, Sun Solaris and Cray Unicos YMP.

I've also tested it with scf=NoSleazy and this also didn't work.

Could you help us.

Grzegorz Bakalarski
ICM UW
Poland
[email-masked]
phone: +48-22-658-43-06